<TEI.2 id="jrc31964L0475-pt" n="31964L0475" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31964L0475 Portuguese</title>
        <title>Directiva 64/475/CEE do Conselho, de 30 de Julho de 1964, relativa à organização de inquéritos anualis coordenados sobre os investimentos na indústria</title>
      </titleStmt>
      <extent>718 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31964L0475:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31964L0475:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Directiva 64/475/CEE do Conselho, de 30 de Julho de 1964, relativa à organização de inquéritos anualis coordenados sobre os investimentos na indústria</head>
      <div type="body">
        <p n="2">DIRECTIVA DO CONSELHO de 30 de Julho de 1964 relativa à organização de inquéritos anuais coordenados sobre os investimentos na indústria (64/475/CEE)</p>
        <p n="3">O CONSELHO DA COMUNIDADE ECONÓMICA EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 213º.,</p>
        <p n="5">Tendo em conta o projecto apresentado pela Comissão,</p>
        <p n="6">Considerando que, para executar as tarefas que lhe são confiadas pelo Tratado, a Comissão deve dispor de informações estatísticas anuais sobre a evolução dos investimentos nas indústriais da Comunidade;</p>
        <p n="7">Considerando que, através do inquérito industrial referente a 1962, foram pela primeira vez recolhidos dados de base comparáveis sobre as características essenciais da indústria ; que um tal recenseamento não pode ser repetido frequentemente ; que, contudo, não se pode dispensar, para os anos intermédios, a obtenção de dados estatísticos anuais respeitantes a certos factos fundamentais ; que, entre sees factos, os investimentos são de uma importância tal que os serviços de estatística da maior parte dos Estados-membros recolhem há vários anos dados desse tipo;</p>
        <p n="8">Considerando, contudo, que é indispensável que essas estatísticas anuais sejam colocadas à disposição da Comissão por todos os Estados-membros numa forma coordenada do ponto de vista da concepção e da metodologia, a fim de se obterem resultados comparáveis entre os seis Estadosmembros segundo a mesma decomposição por sectores industriais,</p>
        <p n="9">ADOPTOU A PRESENTE DIRECTIVA:</p>
        <p n="10">Artigo 1º.</p>
        <p n="11">Os Estados-membros, em coordenação técnica com a Comissão, tomarão todas as medidas necessárias para executar inquéritos anuais coordenados sobre os investimentos realizados na indústria e para que um primeiro inquérito relativo ao ano de 1964 seja feito em 1965.</p>
        <p n="12">Artigo 2º.</p>
        <p n="13">Para efeitos de aplicação da presente directiva, a indústria é entendida por referência às actividades definidas na «Nomenclatura das indústrias estabelecidas nas Comunidades Europeias» (NICE) (1).</p>
        <p n="14">No caso das pequenas empresas, os inquéritos podem ser efectuados por amostragem.</p>
        <p n="15">Artigo 3º.</p>
        <p n="16">Os valores a recolher referem-se às despesas anuais de investimentos (incluindo as instalações construídas pelas próprias empresas), decompostos do seguinte modo: a) Máquinas, instalações, veículos;</p>
        <p n="17">b) Construção de edifícios e outras construções;</p>
        <p n="18">c) Aquisição de edifícios e outras construções existentes e de terrenos.</p>
        <p n="19">Os investimentos de carácter social serão, se possível, objecto de uma recolha separada e global.</p>
        <p n="20">Artigo 4º.</p>
        <p n="21">Com exclusão das informações sujeitas a segredo estatístico pela legislações nacionais, os resultados dos inquéritos serão transmitidos à Comissão decompostos por sectores industriais.</p>
        <p n="22">Artigo 5º.</p>
        <p n="23">Os Estados-membros são destinatários da presente directiva.</p>
      </div>
      <div type="signature">
        <p n="24">Bruxelas, em 30 de Julho de 1964.</p>
        <p n="25">Pelo Conselho</p>
        <p n="26">O Presidente</p>
        <p n="27">G. SCHRÖDER (1)A edição actual da nomenclatura acima citada foi publicada em 1963 no Boletim de estatística industrial (Serviço de estatística das Comunidades Europeias). É reproduzida em anexo a título de informação.</p>
      </div>
      <div type="annex">
        <p n="28">ANEXO</p>
        <p n="29">NOMENCLATURA DAS INDÚSTRIAS EXISTENTES NAS COMUNIDADES EUROPEIAS (NICE)</p>
        <p n="30">Ramos, classes, grupos, subgrupos e subdivisões</p>
        <p n="31">1. INDÚSTRIAS EXTRACTIVAS</p>
        <p n="32">11 Extracção e preparação de combustíveis sólidos</p>
        <p n="33">111 Extracção e preparação de hulha</p>
        <p n="34">111.1 Extracção e preparação de hulha (minas de hulha propriamente ditas, lavagem e triagem)</p>
        <p n="35">111.2 Fabricação de aglomerados de hulha</p>
        <p n="36">111.3 Fabricação de coque de hulha (coquerias mineiras e independentes)</p>
        <p n="37">111.4 Fabricação de semicoque de hulha</p>
        <p n="38">112 Extracção de preparação de lignite</p>
        <p n="39">112.1 Extracção e preparação de lignite antiga (lignite da Provença)</p>
        <p n="40">112.2 Extracção e preparação de lignite recente que não seja da Provença)</p>
        <p n="41">12 Extracção de minérios metálicos</p>
        <p n="42">121 Extracção de minérios de ferro</p>
        <p n="43">122 Extracção de minérios metálicos não ferrosos</p>
        <p n="44">122.1 Extracção de minérios metálicos não ferrosos</p>
        <p n="45">122.2 Actividades conexas à extracção de minérios metálicos não ferrosos (trituração, fritagem, concentração, etc.)</p>
        <p n="46">13 130 Extracção de petróleo e gás natural</p>
        <p n="47">130.1 Extracção de petróleo</p>
        <p n="48">130.2 Extracção e refinação de gás natural</p>
        <p n="49">130.3 Extracção de xistos betuminosos</p>
        <p n="50">130.4 Prospecção de petróleo e gás natural</p>
        <p n="51">14 140 Extracção de materiais de construção e argilas</p>
        <p n="52">140.1 Extracção de ardósias</p>
        <p n="53">140.2 Pedreiras (pedras calcárias, mármore, grés para moagem, grés, lava, pedras duras, granito, basalto, pórfiro) etc.</p>
        <p n="54">140.3 Extracção de giz e de calcáreos para aditivos</p>
        <p n="55">140.4 Extracção ou dragagem de areias, calhaus e cascalhos</p>
        <p n="56">140.5 Extracção de marga ou de pedras de cal e de cimento</p>
        <p n="57">140.6 Extracção de gesso</p>
        <p n="58">140.7 Extracção de argila, de argila para tijolo, de caulino 19 190 Extracção de outros minerais, turfeiras</p>
        <p n="59">190.1 Marinhas de sal</p>
        <p n="60">190.2 Minas e salinas</p>
        <p n="61">.21 Minas de sal-gema</p>
        <p n="62">.22 Salinas</p>
        <p n="63">190.3 Extracção de sal de potássio</p>
        <p n="64">190.4 Extracção de enxofre e de pirite</p>
        <p n="65">190.5 Extracção de asfalto e de betume</p>
        <p n="66">190.6 Extracção de fosfato de cálcio natural</p>
        <p n="67">190.7 Extracção de dolomite, pedra-pomes e pozolana</p>
        <p n="68">190.8 Extracção de produtos minerais diversos</p>
        <p n="69">.81 Extracção de talco e de esteatite, preparação de talco</p>
        <p n="70">.82 Extracção de amianto</p>
        <p n="71">.83 Extracção de sílica fossil, de kieselguhr ; preparação de tijolos e revestimentos nestas matérias</p>
        <p n="72">.84 Extracção de feldspato, quartzo e pegmatite</p>
        <p n="73">.85 Extracção de espatofluor</p>
        <p n="74">.86 Extracção de minérios de bário e de estrôncio</p>
        <p n="75">.87 Extracção de outros produtos minerais : gemas, mica, grafite, rocha de alúmen, magnésia, etc.</p>
        <p n="76">190.9 Turfeiras</p>
        <p n="77">2 e 3. INDÚSTRIAS TRANSFORMADORAS</p>
        <p n="78">20 A 200 Indústria das gorduras vegetais e animais</p>
        <p n="79">Os estabelecimentos para a fusão de gorduras animais (animais terrestres) encontram-se classificados em 201.5, e o tratamento químco (com excepção da hidrogenação) oxidação, tratamento em autoclaves, hidrólise, etc. de gorduras animais e vegetais, está classificado na indústria química</p>
        <p n="80">200.1 Produção de gorduras de animais marinhos</p>
        <p n="81">200.2 Produção de azeite</p>
        <p n="82">200.3 Trituração (pressão e extracção) de sementes oleaginosas</p>
        <p n="83">200.4 Refinação, hidrogenação e outros tratamentos similares de gorduras animais e vegetais</p>
        <p n="84">200.5 Produção de margarinas e de gorduras alimentares similares</p>
        <p n="85">20 B Indústrias alimentares (com execpção do fabrico de bebidas)</p>
        <p n="86">201 Abate de gado, preparação e fabrico de conservas de carne</p>
        <p n="87">Os matadouros municipais que são emprestados ou arrendados pelas autarquias locais a profissionais ou particulares para aí procederem ao abate, assim como os talhos e salsicharias não transformadoras (venda de carne) são classificados fora da NICE</p>
        <p n="88">201.1 Matadouros (com exclusão dos matadouros municipais)</p>
        <p n="89">201.2 Transformação de carne, com excepção de aves de capoeira Fabrico de carnes salgadas, salsichas, chouriços e fiambres secos, de salsicharia cozida e de conservas de salsichas e de carne</p>
        <p n="90">201.3 Talhos transformadores ; salsicharias</p>
        <p n="91">201.4. Abate, preparação e conserva de aves de capoeira</p>
        <p n="92">201.5 Estabelecimentos para a fusão de gorduras animais (animais terrestres)</p>
        <p n="93">202 Indústria do leite</p>
        <p n="94">202.1 Preparação de leite para consumo ; fabrico de manteiga e queijo</p>
        <p n="95">.11 Preparação de leite para consumo</p>
        <p n="96">.12 Fabrico de manteiga</p>
        <p n="97">.13 Fabrico de queijo</p>
        <p n="98">202.2 Preparação de leite de conserva</p>
        <p n="99">.21 Preparação de leite concentrado</p>
        <p n="100">.22 Preparação de leite em pó 20 B 203 Fabrico de conservas de frutos e legumes</p>
        <p n="101">203.1 Ultracongelação de legumes e frutos</p>
        <p n="102">203.2 Preparação de conservas de legumes e frutos em vinagre, em salmora e em azeite</p>
        <p n="103">203.3 Preparação de sumos de legumes e frutos</p>
        <p n="104">203.4 Preparação de polpas em recipientes não herméticos</p>
        <p n="105">203.5 Preparação de outras conservas de legumes e frutos</p>
        <p n="106">.51 Preparação de conservas de legumes</p>
        <p n="107">.52 Preparação de conservas de frutos</p>
        <p n="108">.53 Preparação de legumes desidratados</p>
        <p n="109">.54 Preparação de compotas, marmeladas e geleias</p>
        <p n="110">204 Fabrico de conservas de peixe e de outros produtos do mar</p>
        <p n="111">205 Moagem e descasque de cereais e leguminosas</p>
        <p n="112">205.1 Moagem de farinha e sêmola</p>
        <p n="113">205.2 Descasque e triagem de grãos e sementes</p>
        <p n="114">206 Panificação, pastelaria, fabrico de bolachas e biscoitos</p>
        <p n="115">Os postos de venda de pão são classificados fora da NICE</p>
        <p n="116">206.1 Panificação e panificação - pastelaria</p>
        <p n="117">.11 Panificação industrial (fornecendo aos postos de venda de pão ou às colectividades)</p>
        <p n="118">.12 Outra panificação e panificação - pastelaria</p>
        <p n="119">206.2 Pastelaria</p>
        <p n="120">206.3 Fabrico de bolachas</p>
        <p n="121">206.4 Fabrico de biscoitos</p>
        <p n="122">207 Indústria do açucar</p>
        <p n="123">207.1 Fabrico de açucar</p>
        <p n="124">207.2 Fabrico e refinação de açucar</p>
        <p n="125">207.3 Refinação de açucar e fabrico de açucar candi</p>
        <p n="126">208 Indústria de cacau e chocolate e de produtos de confeitaria de açúcar</p>
        <p n="127">208.1 Indústria de cacau e chocolate</p>
        <p n="128">208.2 Indústria de produtos de confeitaria de açucar</p>
        <p n="129">208.3 Fabrico de gelados</p>
        <p n="130">209 Fabrico de produtos alimentares diversos</p>
        <p n="131">209.1 Fabrico de massas alimentícias</p>
        <p n="132">209.2 Transformação do café e do chá</p>
        <p n="133">209.3 Fabrico de sucedâneos do café, preparação de chicória</p>
        <p n="134">209.4 Fabrico de condimentos</p>
        <p n="135">209.5 Fabrico de produtos para alimentação animal</p>
        <p n="136">209.6 Fabrico de gelo</p>
        <p n="137">209.7 Fabrico de outros produtos alimentares</p>
        <p n="138">.71 Fabrico de caldos e sopas</p>
        <p n="139">.72 Fabrico de produtos dietéticos e de regime</p>
        <p n="140">.73 Fabrico de refeições</p>
        <p n="141">.74 Fabrico de produtos alimentares n.e.</p>
        <p n="142">21 Fabrico de bebidas</p>
        <p n="143">211 Produção de álcool etílico por fermentação, de levedura e de bebidas espirituosas</p>
        <p n="144">211.1 Destilação de álcool etílico bruto por fermentação de produtos agrícolas</p>
        <p n="145">211.2 Fabrico de levedura de panificação (com ou sem a correspondente produção de álcool)</p>
        <p n="146">211.3 Rectificação e lotação dos alcoois etílicos ; produção de bebidas espirituosas (incluindo aperitivos sem ser à base de vinho)</p>
        <p n="147">212 Indústria do vinho e das bebidas alcoólicas similares sem malte</p>
        <p n="148">212.1 Produção, conservação e manutenção dos vinhos</p>
        <p n="149">212.2 Preparação de vinhos especiais : champagne, espumantes e espumosas, aperitivos à base de vinho, etc.</p>
        <p n="150">212.3 Produção de cidra e de vinhos de frutos 21 213 Fabrico de cerveja e malte</p>
        <p n="151">O fabrico de extracto de malte está classificado em 209.74</p>
        <p n="152">213.1 Fabrico de cerveja</p>
        <p n="153">213.2 Fabrico de malte</p>
        <p n="154">214 Fabrico de bebidas não alcoólicas e águas gaseificadas</p>
        <p n="155">214.1 Engarrafamento e eventual preparação de águas minerais naturais</p>
        <p n="156">214.2 Fabrico de refrigerantes e de águas gaseificades</p>
        <p n="157">22 220 Indústria do tabaco</p>
        <p n="158">23 Indústria textil</p>
        <p n="159">232 Transformação de matérias têxteis em máquinas para trabalhar lã</p>
        <p n="160">232.1 Tosquia</p>
        <p n="161">232.2 Preparação de fibras de lã</p>
        <p n="162">.21 Lavagem, cardagem, carbonização da lã, tratamento dos desperdícios de lã</p>
        <p n="163">.22 Penteação da lã</p>
        <p n="164">232.3 Fiação de lã</p>
        <p n="165">.31 Fiação de lã penteada</p>
        <p n="166">.32 Fiação de lã cardada</p>
        <p n="167">.33 Fiação de pêlo, pêlo angora, pêlo comum ou grosseiro</p>
        <p n="168">232.4 Retorcedura e enovelagem</p>
        <p n="169">232.5 Tecelagem de lã (com exclusão de tecelagem para tapetes)</p>
        <p n="170">.51 Tecelagem mecânica de cobertores e mantas de lã</p>
        <p n="171">.52 Outras transformações de fio de lã em tecido</p>
        <p n="172">Tecelagem mecânica de tecidos de lã para vestuário e mobiliário ; tecelagem mecânica de veludos e pelúcias de lã n.e., excepto tapetes ; tecelagem de lã à mão ; preparação de tecelagem de lã</p>
        <p n="173">232.6 Fiação - tecelagem de lã</p>
        <p n="174">.61 Fiação - tecelagem : ciclo penteado</p>
        <p n="175">.62 Fiação - tecelagem : ciclo cardado</p>
        <p n="176">233 Transformação de matérias têxteis em máquinas para trabalhar algodão</p>
        <p n="177">233.3 Fiação de algodão</p>
        <p n="178">.31 Fiação a três ou quatro cilindros não integrada na tecelagem</p>
        <p n="179">.32 Fiação em corda de fiar ou «schlancops» não integrada na tecelagem</p>
        <p n="180">233.4 Retorcedura, fabrico de linhas de coser</p>
        <p n="181">233.5 Tecelagem de algodão (com exclusão da tecelagem de tapetes)</p>
        <p n="182">233.6 Fiação - tecelagem de algodão</p>
        <p n="183">234 Transformação de matérias têxteis em máquinas para trabalhar seda</p>
        <p n="184">234.2 Preparação de fibras de seda</p>
        <p n="185">Maceração, decrua, lavagem de desperdícios ; penteação dos desperdícios de seda (borra de seda) ; cardagem de desperdícios de seda (estopa de seda)</p>
        <p n="186">234.3 Fiação de seda e de borra de seda («schappe»)</p>
        <p n="187">.31 Dobagem do casulo (fiação de seda)</p>
        <p n="188">.32 Fiação de borra de seda («schappe») de estopa de seda e de fibras artificiais e sintéticas descontínuas em máquinas de fiação de borra de seda)</p>
        <p n="189">234.4 Operações em fio de seda e de têxteis artificiais e sintéticos (com exclusão do acabamento)</p>
        <p n="190">.41 Torcedura de seda e de fios de fibras contínuas artificiais e sintéticas</p>
        <p n="191">.42 Fabrico de seda (incluindo fibras artificiais e sintéticas)</p>
        <p n="192">234.5 Tecelagem de artigos de seda (com exclusão de tecelagem de tapetes)</p>
        <p n="193">Concepção do desenho, leitura de desenhos, preparação de tecelagem (aplicação de cola, dobagem, urdidura, bobinagem) ; tecelagem de tecidos de seda (incluindo de fibras artificiais e sintéticas) 23 235 Transformação de matérias têxteis em máquinas para trabalhar linho e cânhamo</p>
        <p n="194">235.1 Maceração e espadelagem das fibras de linho e cânhamo</p>
        <p n="195">235.3 Fiação do linho, do cânhamo e rami</p>
        <p n="196">.31 Fiação do linho, do cânhamo para tecelagem e para coser, fiação de rami</p>
        <p n="197">Fiação a molhado ou a seco do linho e das estopas de linho, do cânhamo e das estopas do cânhamo para tecelagem e para coser ; fiação de outras fibras puras e mistas em máquinas de fiar linho-cânhamo, com exclusão da fiação do cânhamo para cordoaria</p>
        <p n="198">.32 Fiação a seco do cânhamo e das estopas de cânhamo para cordoaria</p>
        <p n="199">335.4 Fabrico de fio de coser de linho, cânhamo e rami ; simples, retorcido, retorcido múltiplo ou entrançado</p>
        <p n="200">335.5 Tecelagem do linho, do cânhamo e de rami</p>
        <p n="201">Preparação para a tecelagem da tela, aplicação da cola, preparação do desenho, leitura de debuxo ; tecelagem da tela com ou sem actividades complementares (tinturaria, acabamento, confecção, etc.) ; tecelagem de telas pesadas (telas para toldos, velas, carruagens, estores, tendas e artigos de campismo) com ou sem actividades complementares (tinturaria, acabamento, confecção, etc.)</p>
        <p n="202">235.6 Fiação - tecelagem do linho e do cânhamo</p>
        <p n="203">236 Indústria de outras fibras têxteis (juta, fibras duras, etc.), cordoaria</p>
        <p n="204">236.3 Fiação de juta, fibras duras, etc.</p>
        <p n="205">.31 Fiação de juta (não integrada)</p>
        <p n="206">.32 Fiação de fibras duras (não integrada)</p>
        <p n="207">236.4 Cordoaria, fabrico de cordéis e fios, de todo o tipo de matérias</p>
        <p n="208">.41 Cordoaria, fabrico de cordeis e fios sem fiação integrada</p>
        <p n="209">.42 Cordoaria, fabrico de cordéis e fios com fiação integrada</p>
        <p n="210">236.5 Tecelagem de juta, de fibras duras, etc.</p>
        <p n="211">.51 Tecelagem de juta (incluindo a confecção integrada de sacos de juta)</p>
        <p n="212">.52 Tecelagem de cairo e de outras fibras duras</p>
        <p n="213">236.6 Fiação - tecelagem de juta, fibras duras, etc.</p>
        <p n="214">.61 Fiação - tecelagem de juta</p>
        <p n="215">.62 Fiação - tecelagem de cairo e de outras fibras duras</p>
        <p n="216">237 Fabrico de malhas</p>
        <p n="217">O grupo «malhas» apenas inclui os estabelecimentos em que a produção de artigos de vestuário tricotados começa a partir do fio. A confecção de artigos sem fabricação de tecido de malha encontra-se classificada na indústria de vestuário (grupo 243)</p>
        <p n="218">237.1 Fabrico de meias, peúgas e artefactos semelhantes</p>
        <p n="219">237.2 Fabrico de outros artefatos de malha</p>
        <p n="220">.21 Fabricação de tecidos de malha, não elástica, sem borracha, destinada a venda</p>
        <p n="221">.22 Fabrico de boinas e outros artefatos de chapelaria</p>
        <p n="222">.23 Fabrico de artefatos de malha n.e. (luvas, roupa de bebé, roupa interior, vestuário exterior, fatos de banho tricotados)</p>
        <p n="223">238 Acabamento dos têxteis</p>
        <p n="224">238.1 Branqueamento e tinturaria</p>
        <p n="225">238.2 Impressão</p>
        <p n="226">239 Outras indústrias têxteis</p>
        <p n="227">239.1 Fabrico de tapetes, com exclusão de tapetes de fibras duras e cairo</p>
        <p n="228">239.2 Fabrico de linóleo, de papel para cobertura de soalhos à base de tecidos impreparados</p>
        <p n="229">239.3 Fabrico de feltro</p>
        <p n="230">.31 Fabrico de feltro tecido</p>
        <p n="231">.32 Fabrico de feltro por pisoamento 23 239 239.4 Fabrico de fitas, cintos, atacadores, entrançados, passamanarias e tubos de matérias têxteis</p>
        <p n="232">239.5 Fabrico de têxteis elásticos</p>
        <p n="233">239.6 Fabrico de tules, rendas, guipura e artefactos semelhantes</p>
        <p n="234">239.7 Fabrico de têxteis diversos</p>
        <p n="235">.71 Desfiamento</p>
        <p n="236">.72 Fabrico de redes</p>
        <p n="237">.73 Fabrico de pasta de algodão («ouate»)</p>
        <p n="238">.74 Fabrico de têxteis n.e. (branqueamento de linters, fabrico de «tecidos não tecidos», encerados, velas, bandeiras, tendas e sacos não precedido de tecelagem, fabrico de bordados, de algodão de limpeza)</p>
        <p n="239">24 Fabrico de calçado, artigos de vestuário e roupa da cama</p>
        <p n="240">241 Fabrico mecânico de calçado (com excepção do de borracha e de madeira)</p>
        <p n="241">241.1 Fabrico de calçado (com exclusão dos artigos classificados no 241.2 e 241.3)</p>
        <p n="242">241.2 Fabrico de pantufas</p>
        <p n="243">241.3 Fabrico de outro calçado especial (designadamente sapatos de ginástica, de bailado, galochas, alpercatas, etc.)</p>
        <p n="244">241.4 Fabrico de partes e acessórios de calçado</p>
        <p n="245">242 Fabrico manual e reparação de calçado</p>
        <p n="246">242.1 Fabrico manual de calçado ; fabrico de calçado ortopédico ; fabrico de botas</p>
        <p n="247">242.2 Reparação de calçado</p>
        <p n="248">243 Fabrico de artigos de vestuário (com exclusão de casacos de peles)</p>
        <p n="249">243.1 Confecção de vestuário exterior para senhoras, raparigas e crianças</p>
        <p n="250">243.2 Confecção de vestuário exterior para homem e rapazes</p>
        <p n="251">243.3 Confecção de vestuário exterior especial</p>
        <p n="252">.31 Confecção de vestuário de trabalho e uniformes</p>
        <p n="253">.32 Confecção de impermeáveis cosidos ou de matéria plástica soldada</p>
        <p n="254">.33 Confecção de vestuário de couro e similares</p>
        <p n="255">.34 Confecção de vestuário exterior n.e. (hábitos sacerdotais e fatos para teatro)</p>
        <p n="256">243.4 Confecção de camisas e roupa interior</p>
        <p n="257">.41 Confecção de espartilhos, cintas e suspensórios para seios</p>
        <p n="258">.42 Confecção de outros artigos de roupa interior para senhoras e crianças</p>
        <p n="259">.43 Confecção de camisas para homens</p>
        <p n="260">243.5 Fabrico de vestuário e roupa interior por medida</p>
        <p n="261">.51 Fabrico de vestuário por medida para senhoras e crianças</p>
        <p n="262">.52 Fabrico de vestuário por medida para homens</p>
        <p n="263">.53 Fabrico por medida de roupa interior, espartilhos, cintas e camisas</p>
        <p n="264">243.6 Fabrico de chapéus</p>
        <p n="265">. 61 Fabrico de chapéus e artigos de chapelaria para senhora ; modista</p>
        <p n="266">. 62 Fabrico de chapéus e artigos de chapelaria para homens</p>
        <p n="267">243.7 Fabrico de acessórios de vestuário</p>
        <p n="268">Fabrico de guarda-chuvas, sombrinhas, gravatas, lenços para o pescoço ou para os ombros, ligas cintos e luvas em tecido, botões, flores, plumas, ombreiras e outras peças para o interior do vestuário, etc.</p>
        <p n="269">243.8 Fabrico de roupa de casa (excepto tecelagem)</p>
        <p n="270">243.9 Outras actividades anexas à indústria do vestuário</p>
        <p n="271">Cerzidura, reparação, posponto, execução «de jours», plissados</p>
        <p n="272">244 Fabrico de colchões e artigos de cama</p>
        <p n="273">244.1 Preparação de sumaúma, de crina e de outras matérias para acolchoamento</p>
        <p n="274">244.2 Fabrico de colchões (de todos os tipos), de mantas acolchoadas, edredões, de colchas e artigos similares</p>
        <p n="275">244.3 Fabrico de artigos têxteis confeccionados para mobiliário (estores, cortinados, etc. ) 24 245 Indústrias das pelarias e peles de abafo</p>
        <p n="276">245.1 Preparação e lustro de peles</p>
        <p n="277">245.2 Corte e tratamento de pêlos de coelho para chapelaria e fiação</p>
        <p n="278">245.3 Peleiros - fabricantes ; fabrico de derivados de peles (bocados e desperdícios de peles, patas, cabeças, caudas, etc.)</p>
        <p n="279">.31 Fabrico de artigos de pele em série (fabrico de casacos, vestuário, tapetes, cobertores em pele, etc., vendidos a retalhistas, peleiros, lojas de novidades, etc.)</p>
        <p n="280">.32 Fabrico de artigos de pele de alta costura e por medida (fabrico de casacos, vestuário de pele, etc., vendidos directamente a clientela particular)</p>
        <p n="281">25 Indústria de madeira e da cortiça (com exclusão da indústria do móvel em madeira)</p>
        <p n="282">251 Serração e preparação industrial da madeira</p>
        <p n="283">251.1 Serrações</p>
        <p n="284">251.2 Oficinas de aplainamento</p>
        <p n="285">251.3 Secagem e estufagem das madeiras</p>
        <p n="286">252 Fabrico de produtos semiacabados de madeira</p>
        <p n="287">252.1 Fabrico de folheados e contraplacados</p>
        <p n="288">.11 Fabrico de folheados</p>
        <p n="289">.12 Fabrico de contraplacados</p>
        <p n="290">252.2 Fabrico de painéis de fibras e de partículas</p>
        <p n="291">.21 Fabrico de painéis de fibras, duros ou porosos</p>
        <p n="292">.22 Fabrico de painéis de partículas ; fabrico de painéis de partículas de madeira, linho ou outros materiais, aglomerados com aglutinantes não minerais (1)</p>
        <p n="293">252.3 Fabrico de madeiras melhoradas</p>
        <p n="294">252.4 Fabrico de madeiras tratadas contra os fungos, os insectos ou o fogo</p>
        <p n="295">Tratamento de travessas para vias férreas e de postes para linhas ; tratamento por pressão ; imersão, pulverização, pincelagem a oca, etc.</p>
        <p n="296">253 Fabrico em sério de obras de carpintaria, marcenaria e soalho</p>
        <p n="297">253.1 Fabrico ou fabrico e montagem de elementos de carpintaria e de construção em madeira</p>
        <p n="298">253.2 Fabrico ou fabrico e montagem de obras de marcenaria industrial para construção civil e trabalhos de reparação em madeira para a construção civil</p>
        <p n="299">Fabrico de portas, janelas, portas-janelas, painéis de fachadas, paliçadas, tabiques, portas de janelas, estores, escadas, móveis de cozinha incorporados, etc.</p>
        <p n="300">253.3 Fabrico ou fabrico e colocação de soalhos</p>
        <p n="301">254 Fabrico de embalagens de madeira</p>
        <p n="302">254.1 Fabrico de caixotes, embalagens e estrados (palettes)</p>
        <p n="303">Fabrico de caixotes, grades, barricas e embalagens de madeira serrada, cortada ou desenrolada, folheada ou contraplacada, de painéis de fibras ou de partículas ou comportando partes de madeira cortada, desenrolada, folheada ou contraplacada ou comportando partes de painéis de fibras ou de partículas. Fabrico de caixotes e embalagens de madeira reforçada. Fabrico de elementos de caixotes e embalagens, de caixotes-estrados, estrados e acessórios</p>
        <p n="304">254.2 Fabrico de madeiras e obras de tanoeiro</p>
        <p n="305">Fabrico de madeiras de tanoeiro, aduelas, vasilhas estanques aos líquidos e de outras obras de tanoeiro</p>
        <p n="306">255 Fabrico de outras obras de madeira (com exclusão dos móveis)</p>
        <p n="307">255.1 Fabrico de objectos diversos de madeira</p>
        <p n="308">Fabrico de cercaduras de madeira, douradas, decoradas, engessadas ; de molduras para quadros e espelhos ; de bastões redondos, torneados e de cabos ; de ferramentas e de partes de ferramentas de madeira ; de madeiras para vassouras, escovas e pincéis ; de artigos para calçado e alargadeiras ; de utensílios domésticos de material de madeira para a indústria têxtil e de outras obras de madeira (1)O fabrico de painéis aglomerados com aglutinantes minerais está classificado no grupo 335.</p>
        <p n="309">25 255 255.2 Fabrico de farinha de madeira</p>
        <p n="310">255.3 Fabrico de lã ou fibras de madeira</p>
        <p n="311">255.4 Fabrico de calçado de madeira (tamancos)</p>
        <p n="312">259 Fabrico de artigos de palha, cortiça, de cesteiro e rota ; fabrico de escovas</p>
        <p n="313">259.1 Fabrico de artigos de cortiça</p>
        <p n="314">Fabrico de artigos para rolhagem de cortiça natural ou aglomerado (rolhas, discos, etc.) ; de artigos diversos de cortiça natural (flutuadores, folhas, solas, etc.) ; de cortiça algomerada para isolamentos (painéis, conchas, etc.) e de artigos diversos de cortiça aglomerada</p>
        <p n="315">259.2 Fabrico de artigos de rota e de cesteiro, com excepção dos móveis de rota</p>
        <p n="316">Fabrico de palhinha para cadeiras, de artigos de junco ; de obras de cesteiro feitas de lascas de madeira, de vime ou outros materiais de entrançar ; de outras obras entrançadas</p>
        <p n="317">259.3 Fabrico de móveis de rota</p>
        <p n="318">259.4 Fabrico de escovas, vassouras e pincéis</p>
        <p n="319">Fabrico de vassouras unidas e de outras vassouras ; de escovas grandes e finas, de escovas para dentes e de escovas industriais ; de pincéis para a barba ; de pincéis de artista e de outros pincéis</p>
        <p n="320">26 260 Indústria do mobiliário de madeira</p>
        <p n="321">260.1 Fabrico de mobiliário doméstico</p>
        <p n="322">Fabrico de quartos de dormir, de salas de jantar, de móveis de cozinha e de arrumação, de móveis por elementos, de móveis transformáveis e de outros móveis, de biombos decorativos</p>
        <p n="323">260.2 Fabrico de mobiliário escolar e de escritório</p>
        <p n="324">Fabrico de mobiliário escolar e de escritório e de outros móveis não domésticos</p>
        <p n="325">260.3 Fabrico de assentos não guarnecidos</p>
        <p n="326">Fabrico de assentos totalmente de madeira, de madeira curvada, de assentos entrançados ou empalhados e de assentos de madeira por guarnecer</p>
        <p n="327">260.4 Fabrico de assentos guarnecidos e de móveis estofados</p>
        <p n="328">260.5 Fabrico de móveis diversos</p>
        <p n="329">Fabrico de móveis n.e.e fabrico sem especialização predominante</p>
        <p n="330">260.6 Actividades anexas à industria do móvel ; acabamento, envernizamento, estofagem, guarnecimento, douramento de móveis</p>
        <p n="331">260.7 Fabrico de caixões mortuários</p>
        <p n="332">27 Indústria do papel e fabrico de artigos de papel</p>
        <p n="333">271 Fabrico de pasta, papel e cartão</p>
        <p n="334">271.1 Fabrico de pastas químicas</p>
        <p n="335">.11 Fabrico de pastas para utilização têxtil</p>
        <p n="336">.12 Fabrico de outras pastas químicas de madeira</p>
        <p n="337">.13 Fabrico de pastas de vegetais anuais e de viversas outras matérias, por exemplo: pastas químicas de palha</p>
        <p n="338">271.2 Fabrico de pastas mecânicas, semiquímicas e de palha (actividade associada ou não ao fabrico de papel e cartão)</p>
        <p n="339">.21 Fabrico de pastas mecânicas e semiquímicas</p>
        <p n="340">.22 Fabrico de pastas mecânicas e semiquímicas associado ao fabrico de papel e cartão</p>
        <p n="341">.23 Fabrico de pastas maceradas de palha, associado ou não ao fabrico de papel e cartão de palha</p>
        <p n="342">271.3 Fabrico de papéis e cartão n.e.</p>
        <p n="343">.31 Fabrico de papel de impressão e escrita</p>
        <p n="344">.32 Fabrico de papel e cartão Kraft, de papel de embalagem</p>
        <p n="345">.33 Fabrico de papéis finos e diversos</p>
        <p n="346">.34 Fabrico de cartões</p>
        <p n="347">272 Transformação do papel e cartão, fabrico de artigos em pasta</p>
        <p n="348">272.1 Fabrico de artigos de decoração</p>
        <p n="349">.11 Fabrico de papel de parede</p>
        <p n="350">.12 Fabrico de outros artigos de decoração em papel 27 272 272.2 Fabrico de artigos domésticos, de toucador, de higiene e de roupa interior de papel e cartão</p>
        <p n="351">Fabrico de toalhas e rendas, guardanapos de chá, toalhas para mãos, lenços de assoar, papel higiénico, cueiros, pensos e artigos de higiene</p>
        <p n="352">272.3 Fabrico de artigos de escritório, de correspondência e de artigos escolares (artigos de papelaria e fornecimento de escritório)</p>
        <p n="353">Fabrico de papel de carta, sobrescritos, cadernos escolares, registos e artigos de contabilidade, agendas, fichas mecanográficas, artigos de classificação e cartonagens de escritório</p>
        <p n="354">272.4 Fabrico de artigos de embalagem, de acondicionamento e de apresentação</p>
        <p n="355">.41 Fabrico de sacos de grande capacidade</p>
        <p n="356">.42 Fabrico de cartão canelado e artigos de cartão canelado</p>
        <p n="357">.43 Fabrico de caixas de cartão compacto, de caixas flexíveis, de embalagens diversas, de artigos de apresentação e de acondicionamento de cartão</p>
        <p n="358">.44 Fabrico de sacos de pequena e média capacidade, de copos, pratos e recipientes, de embalagens moldadas e de outras artigos de embalagem, de acondicionamento e de apresentação</p>
        <p n="359">272.5 Fabrico de papéis e cartões asfaltados para a construção</p>
        <p n="360">272.6 Fabrico de papéis impregnados, parafinados, contracolados, gomados e transparentes</p>
        <p n="361">272.7 Fabrico de papéis couchés (não feitos na máquina de papel) e papéis de fantasia</p>
        <p n="362">272.8 Fabrico de outros artigos de papel e cartão</p>
        <p n="363">Fabrico de tubos e cones para a tecelagem e a fiação ; tubos e mandris para outras indústrias ; cartas perfuradas para teares ; cartas de jogar, jogos e brinquedos ; artigos para festas, papéis para cigarros, etiquetas, rolos e fitas para telex e outras máquinas ; outros artigos de papel e de cartão n.e.</p>
        <p n="364">28 280 Impressão, edição e indústrias anexas</p>
        <p n="365">280.1 Impressão da imprensa diária</p>
        <p n="366">280.2 Impressão de obras</p>
        <p n="367">.21 Impressão em relevo (tipográfica)</p>
        <p n="368">.22 Impressão plana (offset, litográfica, serigráfica, etc.)</p>
        <p n="369">.23 Impressão gravada (heliográfica)</p>
        <p n="370">280.3 Encadernação, brochagem e douramento</p>
        <p n="371">280.4 Indústrias conexas à impressão</p>
        <p n="372">.41 Gravura, fotogravura, galvanotipia, gravura com ferramenta, gravura a talhadoce, gravura química</p>
        <p n="373">.42 Fabrico de tampões e carimbos</p>
        <p n="374">.43 Fundição de caracteres de impressão</p>
        <p n="375">280.5 Edição</p>
        <p n="376">29 Indústria do couro</p>
        <p n="377">291 Curtimenta e preparação</p>
        <p n="378">291.1 Curtimenta (couros grossos vendidos a peso)</p>
        <p n="379">291.2 Curtimenta (couros finos, vendidos pro medida)</p>
        <p n="380">.21 Fabrico de peles para luvas</p>
        <p n="381">.22 Preparação de outras peles</p>
        <p n="382">291.3 Fabrico de aglomerados de couro e compostos de couro</p>
        <p n="383">291.4 Oficinas autónomas de preparação, tinturaria e acabamento de couros</p>
        <p n="384">292 Fabrico de artigos de couro e similares</p>
        <p n="385">292.1 Fabrico de artigos de marroquinaria, artigos de viagem, de selaria e correaria, equipamento militar, estojos, cintos</p>
        <p n="386">292.2 Fabrico de luvas de pele</p>
        <p n="387">292.3 Fabrico de artigos técnicos de couro</p>
        <p n="388">30 Indústria da borracha, das matérias plásticas, das fibras artificias ou sintéticas e dos produtos amiláceos</p>
        <p n="389">301 Transformação da borracha e do amianto</p>
        <p n="390">301.1 Fabrico de pneumáticos</p>
        <p n="391">301.2 Recauchutagem e reparação de pneus 30 301 301.3 Fabrico de borracha industrial</p>
        <p n="392">.31 Fabrico de correias e tubos</p>
        <p n="393">.32 Fabrico de colas e dissoluções</p>
        <p n="394">.33 Fabrico de outros artigos industriais de borracha para uso técnico (compreendendo tapetes e revestimentos de pavimento) ; fabrico de derivados da borracha (ebonite)</p>
        <p n="395">.34 Fabrico de calçado de borracha</p>
        <p n="396">.35 Fabrico de artigos de higiene e de cirugia</p>
        <p n="397">.36 Fabrico de tecidos revestidos de borracha, de vestuário e de outros artigos confeccionados à base de tecidos revestidos de borracha, soldados ou vulcanizados (mas não cosidos)</p>
        <p n="398">.37 Fabrico de artigos de desporto, campismo e brinquedos de borracha</p>
        <p n="399">301.9 Transformação do amianto</p>
        <p n="400">Fabrico de artigos de amianto-borracha, por exemplo : artigos de fiação ou de tecelagem, vestuário de protecção, guarnições de fricção ou placas filtrantes de amianto ; não compreendendo o fabrico de artigos de amianto-cimento</p>
        <p n="401">302 Transformação de matérias plásticas</p>
        <p n="402">302.1 Transformação de matérias plásticas por moldação (por compressão, por injecção e por transferência, etc.)</p>
        <p n="403">302.2 Transformação de matérias plásticas por todos os outros processos</p>
        <p n="404">303 Produções de fibras artificiais e sintéticas</p>
        <p n="405">303.1 Produção de fibras artificiais celulósicas</p>
        <p n="406">Produção de fibras descontínuas e de fios contínuos à base de celulose, acetato de celulose e de outros derivados</p>
        <p n="407">303.2 Produção de fibras sintéticas</p>
        <p n="408">Produção de fibras descontínuas e de fios contínuos à base de poliamidas, poliésteres, poliolefinas, derivados polivinílicos, acrílicos e outros</p>
        <p n="409">304 Indústria dos produtos amiláceos</p>
        <p n="410">304.1 Fabrico de amido de milho, de trigo e de arroz</p>
        <p n="411">304.2 Fabrico de dextrinas, de amido ou de fécula solúvel ou torrada</p>
        <p n="412">304.3 Fabrico de glucose</p>
        <p n="413">304.4 Fabrico de outros produtos amiláceos (farinha e fécula de batatas ; fécula e amido à base de sagu, mandioca ; derivados de amido n.e.</p>
        <p n="414">31 Indústria química</p>
        <p n="415">311 Fabrico de produtos químicos de base e fabrico seguido de transformação mais ou menos elaborada destes produtos</p>
        <p n="416">Indústria química mineral, compreendendo o fabrico de adubos ; electroquímica ; indústria química orgânica, compreendendo a carboquímica e petroquímica ; fabrico de borracha sintética e de matérias plásticas ; fabrico de pigmentos minerais e corantes orgânicos ; destilação de alcatrão e do benzol, etc.</p>
        <p n="417">312 Fabrico especializado de produtos químicos principalmente destinados à indústria e à agricultura</p>
        <p n="418">312.1 Fabrico de revestimentos, pinturas, vernizes e tintas de impressão</p>
        <p n="419">312.2 Fabrico de gases comprimidos</p>
        <p n="420">312.3 Fabrico de colas diversas, de gelatinas e de extractos de algas</p>
        <p n="421">312.4 Tratamento químico dos corpos gordos, nomeadamente fabrico de estearina e de glicerina</p>
        <p n="422">312.5 Fabrico de óleos essenciais e de aromas naturais e sintéticos</p>
        <p n="423">312.6 Fabrico de explosivos, de produtos pirotécnicos e de fósforos</p>
        <p n="424">312.7 Fabrico de produtos auxiliares para os têxteis e o couro, de produtos de curtimenta</p>
        <p n="425">312.8 Fabrico de produtos diversos para uso industrial</p>
        <p n="426">Fabrico de carvões activos e terras activadas ; de abrasivos aplicados (mós artificiais ; pastas abrasivas), de produtos auxiliares para a mecânica e a metalurgia, de produtos resinosos naturais e seus derivados, etc.</p>
        <p n="427">312.9 Fabrico de produtos para a agricultura</p>
        <p n="428">Fabrico de adubos compostos, produtos fitosanitários, produtos enológicos, etc.</p>
        <p n="429">31 313 Fabrico especializado de produtos químicos principalmente destiandos ao consumo doméstico e do escritório</p>
        <p n="430">313.1 Fabrico especializado de produtos farmacêuticos a granel ou acondicionados</p>
        <p n="431">.11 Fabrico de produtos farmacêuticos a granel e acondicionamento eventual</p>
        <p n="432">.12 Acondicionamento de produtos farmacêuticos</p>
        <p n="433">313.2 Fabrico de produtos fotográficos (superfícies sensíveis e produtos auxiliares)</p>
        <p n="434">313.3 Fabrico de sabão e detergentes sintéticos</p>
        <p n="435">313.4 Fabrico de outros produtos de higiene corporal e de perfumaria</p>
        <p n="436">315.5 Fabrico de produtos de conservação (ceras, encáusticas, produtos para polimento de metais, etc.)</p>
        <p n="437">313.6 Fabrico de produtos químicos para escritório</p>
        <p n="438">.61 Fabrico de lápis</p>
        <p n="439">.62 Fabrico de tintas e colas de escritório</p>
        <p n="440">.63 Fabrico de matrizes e de papel químico</p>
        <p n="441">313.7 Fabrico de outros produtos químicos para consumo não industrial, n.e.</p>
        <p n="442">32 320 Indústria do petróleo</p>
        <p n="443">320.1 Refinação de petróleo</p>
        <p n="444">.11 Refinação de produtos petrolíferos, sem distribuição</p>
        <p n="445">.12 Refinação e distribuição de produtos petrolíferos</p>
        <p n="446">320.2 Produção ou mistura de derivados não energéticos do petróleo (parafina, lubrificantes)</p>
        <p n="447">33 Indústria dos produtos minerais não metálicos</p>
        <p n="448">331 Fabrico de materiais de barro para construção</p>
        <p n="449">Fabrico de tijolos, telhas e acessórios, de ladrilhos e lajes de pavimento e de revestimento em barro ; fabrico de outros produtos de barro para construção civil (incluindo as louças para construção civil)</p>
        <p n="450">332 Indústria do vidro</p>
        <p n="451">332.1 Fabrico de vidro liso (e produtos similares)</p>
        <p n="452">332.2 Fabrico de vidro côncavo (e produtos similares) por processos automáticos</p>
        <p n="453">332.3 Fabrico de vidro côncavo (e produtos similares) por processos manuais ou semiautomáticos</p>
        <p n="454">332.4 Fabrico de vidro Técnico</p>
        <p n="455">332.5 Fabrico de fibras de vidro</p>
        <p n="456">332.6 Modelagem e transformação de vidro liso</p>
        <p n="457">332.7 Modelagem e transformação de vidro côncavo</p>
        <p n="458">333 Fabrico de grés, porcelanas, faianças e produtos refractários</p>
        <p n="459">333.1 Fabrico de produtos refractários</p>
        <p n="460">333.2 Fabrico de louça para uso doméstico e horticultura</p>
        <p n="461">333.3 Fabrico de ladrilhos de pavimento e revestimento em grés e faiança</p>
        <p n="462">333.4 Fabrico de outros grés cerâmicos (tubos de grés, artigos de grés para a indústriaquímica)</p>
        <p n="463">333.5 Fabrico de artigos sanitários de cerâmica</p>
        <p n="464">333.6 Faianças (fabrico de louça e de objectos móveis em faiança e faiança de arte)</p>
        <p n="465">333.7 Fabrico de porcelana de mobiliário, de louça e de objectos de porcelana</p>
        <p n="466">333.8 Fabrico de cerâmica de arte e de esmaltes acabados não industriais</p>
        <p n="467">334 Fabrico de cimento, de cal e de gesso</p>
        <p n="468">334.1 Fabrico de cimento</p>
        <p n="469">334.2 Fabrico de cal</p>
        <p n="470">334.3 Fabrico de gesso 33 335 Fabrico de materiais de construção em betão, cimento e gesso</p>
        <p n="471">335.1 Fabrico de produtos em amianto-cimento (placas de cobertura, tubos, etc.)</p>
        <p n="472">335.2 Fabrico de elementos de construção em cimento, em betão, armado ou não (blocos, ladrilhos de cimento, postes, suportes, etc.)</p>
        <p n="473">335.3 Fabrico de ladrilhos em gesso e de elementos pré-fabricados à base de gesso</p>
        <p n="474">335.4 Fabrico de elementos sílico-calcários n.e. (tijolos, moldes, etc.)</p>
        <p n="475">335.5 Fabrico de produtos de pedra-pomes e cimento</p>
        <p n="476">335.6 Fabrico de betão pronto</p>
        <p n="477">339 Trabalho de pedra e de produtos minerais não metálicos</p>
        <p n="478">339.1 Trituração de minerais e de materiais diversos</p>
        <p n="479">339.2 Corte de ardósias, fora das pedreiras</p>
        <p n="480">339.3 Corte de pedras</p>
        <p n="481">Serragem, torneamento, polimento, preparação de materiais para construção de estradas ; corte de mós e de pedras de amolar em abrasivos naturais ; trabalho de mármores para construção</p>
        <p n="482">339.4 Trabalho de mármores funerários</p>
        <p n="483">339.5 Fabrico de telas e papéis abrasivos</p>
        <p n="484">339.6 Fabrico de produtos minerais não metálicos, n.e.</p>
        <p n="485">34 Produção e primeira transformação de metais e não ferrosos</p>
        <p n="486">341 Siderurgia (segundo o Tratado CECA ; incluindo as coquerias siderúrgicas integradas)</p>
        <p n="487">342 Fabrico de tubos de aço</p>
        <p n="488">342.1 Fabrico de tubos soldados e sem soldadura</p>
        <p n="489">342.2 Estiragem de tubos</p>
        <p n="490">342.3 Fabrico de tubos, anéis de ligação, caixas, juntas, etc., de aço, para condutores eléctricos (1)</p>
        <p n="491">343 Trefilagem, estiragem, laminagem de folha, perfilagem a frio</p>
        <p n="492">343.1 Estiragem a frio de aço</p>
        <p n="493">343.2 Laminagem a frio de folha de aço</p>
        <p n="494">343.3 Perfilagem por enformação ou dobragem a frio de chapas ou de folhas de aço</p>
        <p n="495">343.4 Trefilagem do aço e fabrico de produtos derivados do fio de açco</p>
        <p n="496">.41 Trefilagem do aço</p>
        <p n="497">.42 Fabricação de produtos derivado do fio de aço (incluindo o fabrico de eléctrodos de fio para soldadura a arco)</p>
        <p n="498">344 Produção e primeira transformação de metais não ferrosos</p>
        <p n="499">344.1 Produção de metais não ferrosos a partir de minerais (ou de sucata, desperdícios, cinzas e resíduos) por qualquer processo conduzindo a metais refinados</p>
        <p n="500">344.2 Produção de metais não ferrosos e suas ligas por fusão ou por outros processos de afinação de sucata, desperdícios, cinzas e resíduos</p>
        <p n="501">344.3 Primeira transformação dos metais não ferrosos : laminagem, estiragem, trefilagem, extrusão</p>
        <p n="502">345 Fundições de metais ferrosos e não ferrosos</p>
        <p n="503">345.1 Fundições de metais ferrosos (com exclusão das visadas em 345.2)</p>
        <p n="504">Fundição de ferro hidráulico (por catálogo ou por modelo), fundição de aço moldado e de ferro maleável</p>
        <p n="505">345.2 Fabricação de aparelhos de cozinha e de aquecimento doméstico em ferro fundido</p>
        <p n="506">345.3 Fundições de metais não ferrosos</p>
        <p n="507">Fundição de cobre, de ligas de cobre, fundição de ligas diversas, de ligas ligeiras e ultra-ligeiras ; fundição sob pressão (1)Os tubos isoladores (principalmente de metais não ferrosos e revestidos interiormente de um papel impregnado) encontram-se classificados na construção eléctrica.</p>
        <p n="508">35 Fabrico de peças em metal (com exclusão de máquinas e de material de transporte</p>
        <p n="509">351 Fundição, estampagem, martelagem</p>
        <p n="510">352 Segunda transformação, tratamento e revestimento dos metais</p>
        <p n="511">352.1 Corte, estampagem e martelagem ligeira</p>
        <p n="512">352.2 Fabrico de parafusos, porcas, cavilhas, etc.</p>
        <p n="513">.21 Fabrico de parafusos incluindo parafusos torneados para metal</p>
        <p n="514">.22 Fabrico de porcas, cavilhas e indústrias conexas</p>
        <p n="515">352.3 Fabrico de molas (com exclusão de molas de mobiliário e molas de relojoaria)</p>
        <p n="516">352.4 Fritagem de metais</p>
        <p n="517">352.5 Fabrico de correntes (com exclusão de correntes mecânicas e de velocípedes)</p>
        <p n="518">352.6 Tratamento e revestimento de metais</p>
        <p n="519">352.7 Mecânica geral (1)</p>
        <p n="520">353 Construção metálica (fabrico ou montagem)</p>
        <p n="521">353.1 Construção metálica (pontes e estruturas metálicas)</p>
        <p n="522">353.2 Serralharia metálica (construção de portas, janelas, etc. em perfis, laminados)</p>
        <p n="523">353.3 Fabrico de suportes de minas</p>
        <p n="524">353.4 Fabrico de material fixo para caminho de ferro, via normal</p>
        <p n="525">354 Caldeiraria, construção de reservatórios e de outras peças em chapa metálica</p>
        <p n="526">354.1 Construção de grandes caldeiras, incluindo o fabrico de equipamento conexo e outros acessórios</p>
        <p n="527">354.2 Caldeiraria</p>
        <p n="528">Construção de grandes reservatórios para líquidos e gases, de condutos forçadas, de aparelhos, elementos e outros materiais para condutas e reservatórios</p>
        <p n="529">355 Fabrico de ferramentas e de artigos acabados de metal, com exclusão de material eléctrico</p>
        <p n="530">355.1 Fabrico de ferramentas manuais e de ferramentas e equipamentos agrícolas</p>
        <p n="531">.11 Fabrico de ferramentas manuais</p>
        <p n="532">.12 Fabrico de ferramentas e equipamentos agrícolas</p>
        <p n="533">355.2 Cutelaria e fabrico de talheres</p>
        <p n="534">355.3 Quinquilharia (fechaduras e ferragens)</p>
        <p n="535">355.4 Fabrico de embalagens metálicas</p>
        <p n="536">.41 Fabrico de embalagens metálicas pesadas</p>
        <p n="537">.42 Fabrico de embalagens metálicas ligeiras</p>
        <p n="538">355.5 Fabrico de aparelhos de aquecimentos doméstico e de cozinha em chapa metálica</p>
        <p n="539">355.6 Fabrico de mobiliário metálico (incluindo cofres-fortes)</p>
        <p n="540">355.7 Fabrico de artigos domésticos e similares</p>
        <p n="541">355.8 Fabrico de pequenos artigos metálicos</p>
        <p n="542">355.9 Fabrico de armas ligeiras e suas munições</p>
        <p n="543">359 Actividades auxiliares das indústrias mecânicas</p>
        <p n="544">359.1 Oficinas de ferradores, ferreiros e soldadores</p>
        <p n="545">359.2 Oficinas rurais para reparação do material agrícola</p>
        <p n="546">36 Construção de máquinas não eléctricas</p>
        <p n="547">361 Construção de máquinas e tractores agrícolas</p>
        <p n="548">361.1 Construção de máquinas agrícolas</p>
        <p n="549">361.2 Construção de tractores agrícolas (1)Nomeadamente para a França e a Bélgica.</p>
        <p n="550">36 362 Construção de máquinas de escritório</p>
        <p n="551">363 Construção de máquinas-ferramentas para trabalhar metais, ferramentas e utensílios para máquinas</p>
        <p n="552">363.1 Construção de máquinas-ferramentas para trabalhar metais</p>
        <p n="553">.11 Construção de máquinas para trabalhar metal por corte</p>
        <p n="554">.12 Construção de máquinas para trabalhar metal por deformação</p>
        <p n="555">363.2 Fabrico de ferramentas e utensílios para máquinas</p>
        <p n="556">Fabrico de pequenas ferramentas diamantadas e de pequenas ferramentas portáteis para usos vários, accionados por um motor ou por pressão de ar, cujos motores eléctricos são produzidos por terceiros e simplesmente montados ; fabrico de peças substituíveis com carácter de utensílios para máquinas de qualquer tipo</p>
        <p n="557">364 Construção de máquinas têxteis e seus acessórios, fabrico de máquinas de costura</p>
        <p n="558">364.1 Construção de máquinas têxteis e acessórios</p>
        <p n="559">.11 Construção de máquinas têxteis</p>
        <p n="560">.12 Fabrico de acessórios para máquinas têxteis</p>
        <p n="561">364.2 Fabrico de máquinas de costura</p>
        <p n="562">365 Construção de máquinas e aparelhos para as indústrias alimentares, químicas e afins</p>
        <p n="563">365.1 Construção de máquinas e aparelhos para as indústrias alimentares, preparação de bebidas, para a indústria do tabaco e as indústrias químicas, farmacêuticas e afins</p>
        <p n="564">365.2 Construção de máquinas de acondicionamento e de embalagem</p>
        <p n="565">365.3 Construção de máquinas para trabalhar borracha e matérias plásticas</p>
        <p n="566">366 Construção de material para minas, siderurgia e fundições, para a construção ; construção de material de elevação e de remoção</p>
        <p n="567">366.1 Construção de material de minas</p>
        <p n="568">366.2 Construção da máquinas e material para a siderurgia, metalurgia e fundição</p>
        <p n="569">366.3 Construção de máquinas para a preparação mecânica dos materiais de construção</p>
        <p n="570">366.4 Construção de material para a engenharia civil e de material ferroviário industrial para via estreita</p>
        <p n="571">366.5 Construção de material de elevação e remoção</p>
        <p n="572">367 Fabrico de órgãos de transmissão</p>
        <p n="573">367.1 Fabrico de engrenagens, correntes de transmissão (incluindo correntes de bicicleta), variadores de velocidade e outros equipamentos de transmissão</p>
        <p n="574">367.2 Fabrico de rolamentos</p>
        <p n="575">368 Construção de máquinas para outros fins industriais</p>
        <p n="576">368.1 Construção de máquinas para trabalhar madeiras e matérias similares</p>
        <p n="577">368.2 Construção de máquinas para as indústrias do papel, do cartão e das artes gráficas</p>
        <p n="578">368.3 Construção de material de lavandaria e de limpeza a seco</p>
        <p n="579">368.4 Construção de máquinas e aparelhos para a indústria do couro e do calçado</p>
        <p n="580">369 Construção de outras máquinas e aparelhos não eléctricos</p>
        <p n="581">369.1 Construção de motores de combustão interna (com exclusão dos destinados ao material de transporte rodoviário e à aviação)</p>
        <p n="582">369.2 Construção de turbinas hidráulicas e térmicas e de outras máquinas produtoras de energia mecânica</p>
        <p n="583">369.3 Construção de compressores, de bombas, de transmissões hidráulicas e pneumáticas</p>
        <p n="584">369.4 Construção de aparelhos de ventilação e secagem</p>
        <p n="585">369.5 Construção de aparelhos frigoríficos não domésticos</p>
        <p n="586">369.6 Construção de fornos industriais não eléctricos</p>
        <p n="587">369.7 Construção de material de soldadura não eléctrico</p>
        <p n="588">369.8 Fabrico de torneiras e válvulas</p>
        <p n="589">369.9 Construção de outras máquinas e equipamento geral</p>
        <p n="590">Construção de aparelhos automáticos de venda e de distribuição, de aparelhos de pesagem (excluindo balanças de precisão e de uso doméstico), material de incêndio, etc.</p>
        <p n="591">37 Construção eléctrica</p>
        <p n="592">371 Fabrico de fios e cabos eléctricos</p>
        <p n="593">372 Fabrico de motores, geradores, transformadores, interruptores, aparelhagem industrial, etc.</p>
        <p n="594">373 Fabrico de equipamento eléctrico para uso industrial</p>
        <p n="595">373.1 Fabrico de acessórios eléctricos para automóveis</p>
        <p n="596">373.2 Fabrico de outro equipamento eléctrico</p>
        <p n="597">Fabrico de fornos eléctricos, ferramentas eléctricas, veículos eléctricos industriais, aparelhos de soldadura eléctrica, material de galvanoplastia, etc.</p>
        <p n="598">374 Fabrico de material de telelcomunição, computadores, aparelhos de medição e equipamento eléctrico para medicina</p>
        <p n="599">Fabrico de aparelhos de telelcomunicação ; fabrico de contadores e aparelhos de medição ; fabrico de equipamento eléctrico para medicina e técnicas de radiações</p>
        <p n="600">375 Construção de equipamento electrónico, equipamento sonoro, receptores de rádio e televisão</p>
        <p n="601">376 Fabrico de aparelhos elelctrodomésticos</p>
        <p n="602">377 Fabrico de lâmpadas e de material de iluminação</p>
        <p n="603">Fabrico de lâmpadas ; fabrico de material de iluminação</p>
        <p n="604">378 Fabrico de pilhas e acumuladores</p>
        <p n="605">379 Reparação, montagem, trabalhos de instalação técnica (instalação de equipamento eléctrico)</p>
        <p n="606">A instalação de elelctricidade nos edifícios encontra-se classificada em 403</p>
        <p n="607">38 Construção de material de transporte</p>
        <p n="608">381.1 Construção e reparação marítima</p>
        <p n="609">381.2 Construção e reparação fluvial</p>
        <p n="610">381.3 Construção e reparação de embarcações e iates</p>
        <p n="611">381.4 Pintura de navios</p>
        <p n="612">381.5 Estaleiro de demolição</p>
        <p n="613">382 Construção de material ferroviário rolante para via normal e via estreita para transporte público</p>
        <p n="614">382.1 Construção de locomotivas</p>
        <p n="615">382.2 Construção de automotoras, carros eléctricos e material ferroviário de tracção</p>
        <p n="616">382.3 Reparação de material ferroviário rolante (1)</p>
        <p n="617">383 Construção de automóveis e respectivas peças sobressalentes</p>
        <p n="618">383.1 Construção e montagem de veículos automóveis (incluindo tractores rodoviários) e construção de motores</p>
        <p n="619">383.2 Construção de corroçarias, de reboques e de vagonetas</p>
        <p n="620">383.3 Fabrico de equipamento, de acessórios e peças sobressalentes para aotomóveis</p>
        <p n="621">384 Oficinas independentes de reparação de automóveis, motociclos ou velocípedes</p>
        <p n="622">384.1 Revisão de motores ; reparação e pintura de automóveis e de motociclos</p>
        <p n="623">384.2 Reparação de bicicletas e de ciclomotores</p>
        <p n="624">385 Construção de motociclos, de velocípedes e respectivas peças sobressalentes</p>
        <p n="625">385.1 Construção de velocípedes, motociclos e ciclomotores</p>
        <p n="626">385.2 Fabrico de acessórios e de peças sobressalentes para motociclos e velocípedes</p>
        <p n="627">386 Construção e reparação de aviões</p>
        <p n="628">386.1 Construção de aeronaves (incluindo os motores)</p>
        <p n="629">386.2 Reparação de aeronaves</p>
        <p n="630">389 Construção de material de transporte n.e.</p>
        <p n="631">389.1 Fabrico de veículos para transporte de crianças</p>
        <p n="632">389.2 Fabrico de material agrícola de transporte (de tracção não mecânica)</p>
        <p n="633">389.3 Fabrico de outro material de transporte (1)Executado fora das companhias de caminhos-de-ferro.</p>
        <p n="634">39 Indústrias transformadoras diversas</p>
        <p n="635">391 Fabrico de instrumentos de precisão, de aparelhos de medição e de controlo</p>
        <p n="636">391.1 Fabrico de contadores de gás, de água e de outros líquidos (incluindo os contadores para bombas de gasolina)</p>
        <p n="637">391.2 Fabrico de aparelhos de medição, controlo e regulação</p>
        <p n="638">391.3 Fabrico de instrumentos de navegação, hidrologia e meteorologia</p>
        <p n="639">391.4 Fabrico de instrumentos de desenho e de matemática</p>
        <p n="640">391.5 Fabrico de instrumentos de medição dimensional de precisão</p>
        <p n="641">391.6 Fabrico de balanças de precisão, aparelhos de laboratório e de material de ensino</p>
        <p n="642">391.9 Fabrico de outros aparelhos e instrumentos de precisão</p>
        <p n="643">392 Fabrico de material médico-cirúrgico e de aparelhos ortopédicos (com exclusão de calçado ortopédico)</p>
        <p n="644">392.1 Fabrico de aparelhos médicos para diagnóstico</p>
        <p n="645">392.2 Fabrico de material médico-cirúrgico</p>
        <p n="646">392.3 Fabrico de instrumentos e aparelhos para arte dentária</p>
        <p n="647">392.4 Fabrico de aparelhos de prótese e ortopedia</p>
        <p n="648">393 Fabrico de instrumentos de óptica e de material fotográfico</p>
        <p n="649">393.1 Fabrico de lentes e armações de óculos, óculos e material óptico</p>
        <p n="650">393.2 Fabrico de instrumentos ópticos de precisão</p>
        <p n="651">393.3 Fabrico de material fotográfico e cinematográfico</p>
        <p n="652">394 Fabrico e reparação de relógios</p>
        <p n="653">394.1 Fabrico de relógios e de peças separadas</p>
        <p n="654">394.2 Reparação de relógios</p>
        <p n="655">395 Ourivesaria, joalharia e corte de pedras preciosas</p>
        <p n="656">395.1 Ourivesaria, joalharia</p>
        <p n="657">395.2 Corte do diamante</p>
        <p n="658">395.3 Lapidação</p>
        <p n="659">395.4 Artigos de fantasia</p>
        <p n="660">395.5 Cunhagem de moedas e de medalhas</p>
        <p n="661">396 Fabrico e reparação de instrumentos de música</p>
        <p n="662">396.1 Fabrico e reparação de instrumentos de teclado (órgãos, cravos, pianos) ; afinadores de pianos</p>
        <p n="663">396.2 Fabrico e reparação de outros instrumentos de música : Acordeões ; instrumentos de sopro ; instrumentos de percussão ; instrumentos de corda</p>
        <p n="664">397 Fabrico de jogos, brinquedos e artigos de desporto</p>
        <p n="665">399 Indústrias transformadoras diversas</p>
        <p n="666">399.1 Fabrico de canetas e esferográficas</p>
        <p n="667">399.2 Indústrias transformadoras n. e.</p>
        <p n="668">Indústrias de arte ; fabrico de artigos de marfim, osso, chifre, etc. ; fabrico de artigos de moda e artigos para fumadores ; oficinas de embalsamamento de ainmais (taxidemia) ; outras indústrias transformadoras</p>
        <p n="669">4. CONSTRUÇÃO CIVIL E ENGENHARIA CIVIL</p>
        <p n="670">40 Construção civil e engenharia civil</p>
        <p n="671">400 Construção civil e engenharia civil (não especializada), demolição</p>
        <p n="672">O fabrico e montagem associados, ou apenas a montagem, estruturas metálicas são classificados no grupo 353 40 400 400.1 Construção de edifícios e trabalhos de engenharia civil sem especialização</p>
        <p n="673">Empresas cuja actividade principal é variável ou muito pouco pronunciada para poderem ser atribuídas aos diferentes ramos da construção</p>
        <p n="674">400.2 Demolição</p>
        <p n="675">401 Construção de edifícios (de habitação e outros)</p>
        <p n="676">401.1 Empresa de construção civil geral</p>
        <p n="677">401.2 Empresa de coberturas</p>
        <p n="678">401.3 Construção de chaminés e fornos</p>
        <p n="679">401.4 Empresa de impermeabilizações</p>
        <p n="680">401.5 Empresa de rebocos e de conservação de fachadas</p>
        <p n="681">401.6 Empresa de andaimes</p>
        <p n="682">401.7 Empresa especializada noutras actividades de construção civil (incluindo carpintaria)</p>
        <p n="683">402 Engenharia Civil : construção de estradas, pontes, vias férreas, etc.</p>
        <p n="684">402.1 Empresa de engenharia civil geral</p>
        <p n="685">402.2 Empresa de terraplanagem à superfície</p>
        <p n="686">402.3 Empresa de obras de arte terrestres (à superfície ou subterrâneas)</p>
        <p n="687">402.4 Construção de obras de arte fluviais e marítimas</p>
        <p n="688">402.5 Construção de vias urbanas e de estradas (incluindo a construção especializada de aeródromos)</p>
        <p n="689">402.6 Empresas especializadas noutras actividades de engenharia civil (incluindo as empresas que efectuam a sinalização rodoviária e marítima e as empresas especializados no domínio da instalação de condutas de gás, água e hidrocarbonetos ou de linhas de transporte de energia eléctrica e de telecomunicações</p>
        <p n="690">403 Instalações</p>
        <p n="691">403.1 Empresa de instalações gerais</p>
        <p n="692">403.2 Canalizações (instalação de gás, água e equipamento sanitário)</p>
        <p n="693">403.3 Instalação de aquecimento e de ventilação (instalação de aquecimento central, ar condicionado, ventilação</p>
        <p n="694">403.4 Isolamento térmico, acústico e vibratório</p>
        <p n="695">403.5 Instalação de elelctricidade</p>
        <p n="696">403.6 Instalação de antenas, pára-raios, telefones, etc.</p>
        <p n="697">404 Acabamentos</p>
        <p n="698">404.1 Acabamentos gerais</p>
        <p n="699">404.2 Estucagem</p>
        <p n="700">404.3 Carpintaria, principalmente assentamentos (incluindo o assentamento de soalhos)</p>
        <p n="701">404.4 Pintura e vidros, colagem de papel de parede</p>
        <p n="702">404.5 Revestimento de pavimentos e de paredes (colocação de ladrilhos e de outros revestimentos de pavimentos e revestimentos colados)</p>
        <p n="703">404.6 Acabamentos diversos (instalação de fogões de sala, etc.)</p>
        <p n="704">5. ELECTRICIDADE, GÁS E ÁGUA</p>
        <p n="705">50 500 Produção e distribuição associadas de várias espécies de energia e de água</p>
        <p n="706">51 Electricidade, gás e vapor</p>
        <p n="707">511 Produção e distribuição de electricidade</p>
        <p n="708">Os subgrupos 511.1 a 511.3 incluem a distribuição de energia eléctrica quando estiver integrada na produção %gt%PIC FILE= %quot%T0001548%quot%%gt%</p>
        <p n="709">51 511 511.5 Autoprodução de electricidade por centrais isoladas : indústria mineira</p>
        <p n="710">511.6 Autoprodução de electricidade por centrais isoladas : indústria siderúrgica</p>
        <p n="711">511.7 Autoprodução de electricidade por centrais isoladas : indústria química</p>
        <p n="712">511.8 Autoprodução de electricidade por centrais isoladas : para outras ou várias indústrias</p>
        <p n="713">512 Produção e distribuição de gás</p>
        <p n="714">O subgrupo 512.1 inclui a distribuição de gás quando estiver integrada na produção</p>
        <p n="715">512.1 Fábrica de gás</p>
        <p n="716">512.2 Distribuição de combustíveis gasosos</p>
        <p n="717">513 Produção e distribuição de vapor, de ar comprimido ; centrais de produção de calor</p>
        <p n="718">52 520 Distribuição pública de água</p>
      </div>
    </body>
  </text>
</TEI.2>
